test_concepts::Inv Struct Reference

## Public Member Functions

void | operator() (int)
void | operator() ()

## Detailed Description

Definition at line 377 of file TConcepts.cpp.

## Member Function Documentation

## operator()() [1/2]

void test_concepts::Inv::operator() | ( | int |  | ) |

inline

Definition at line 378 of file TConcepts.cpp.

## operator()() [2/2]

void test_concepts::Inv::operator() | ( |  | ) |

inline

Definition at line 379 of file TConcepts.cpp.

The documentation for this struct was generated from the following file:

- test/tests/TConcepts.cpp